# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails/etcs/version'

Gem::Specification.new do |spec|
  spec.name          = 'rails-etcs'
  spec.version       = Rails::ETCS::VERSION
  spec.authors       = ['Jan Graichen']
  spec.email         = ['jgraichen@altimos.de']

  spec.summary       = %q{Collection of patches and alternatives for Rails core classes}
  spec.description   = %q{Collection of patches and alternatives for Rails core classes}
  spec.homepage      = 'https://github.com/jgraichen/rails-etcs'
  spec.license       = 'LGPLv3'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
                         f.match(%r{^(test|spec|features)/})
                       end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.13'
end
